bump version to 4.0-44
[pve-common.git] / debian / changelog
index e15faa1..5a10968 100644 (file)
@@ -1,3 +1,9 @@
+libpve-common-perl (4.0-44) unstable; urgency=medium
+
+  * network : add trunks support
+
+ -- Proxmox Support Team <support@proxmox.com>  Fri, 15 Jan 2016 17:26:05 +0100
+
 libpve-common-perl (4.0-43) unstable; urgency=medium
 
   * Fix #861: use safer sprintf formatting